
#include <stdlib.h>
#include <iostream>
#include "Util/roman_numeral.h"

// Convert a numeral from Arabic to Roman.

int main( int, char **argv ) {
  for ( ++argv ; *argv; ++argv ) std::cout
    << int_to_roman( atoi(*argv), Util::LOWER_ROMAN_CASE ) << '\n';
  return 0;
}

